using XF.Domain.Repository;

namespace Hotline.Snapshot.Interfaces;
public interface IThirdAccountRepository : IRepository<ThirdAccount>
{
    Task<ThirdAccount> GetByOpenIdAsync(string openId);
    Task<ThirdAccount?> GetByPhoneNumberAsync(string memberMobile);
}
